toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Paquet source : policykit-1  ]

Paquet : libpolkit-agent-1-dev (0.116-2)

Liens pour libpolkit-agent-1-dev

Screenshot

Ressources Debian :

Télécharger le paquet source policykit-1 :

Responsables :

Ressources externes :

Paquets similaires :

Paquet « expérimental »

Avertissement : ce paquet appartient à la distribution expérimentale. Cela signifie qu'il peut être instable ou bogué et peut éventuellement causer des pertes de données. Assurez-vous de consulter le journal des modifications (changelog) et les autres documentations existantes avant de l'utiliser.

interface de programmation pour l'agent d'authentification PolicyKit — fichiers de développement

PolicyKit est une boîte à outils pour définir et gérer des politiques qui permettent à des processus non privilégiés de communiquer avec des processus privilégiés.

Ce paquet fournit les fichiers de développement pour la bibliothèque de libpolkit-agent-1-0.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque de programmation

Autres paquets associés à libpolkit-agent-1-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libpolkit-agent-1-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
s390x 31,0 ko143,0 ko [liste des fichiers]